.panel {
    border: none;
    background: white;
    padding: 0;
    font-size: 0.875rem;
    margin-bottom: 10px;
}

.panel .row {
    margin: 0 auto;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    cursor: pointer;
    padding-bottom: 10px;
}

.panel .row:hover {
    background-color: #e4e4e4;
    transition: all 0.3s;
}

.panel .row.selected {
    background-color: #e2a718;
}

.panel .columns {
    padding: 10px 10px 0;
    line-height: 1;
}

.panel .nights div {
    height: 37px;
    line-height: 37px;
}

.panel .panel-title, .panel label {
    padding-bottom: 10px;
}

.panel .columns+.columns:last-child {
  float: left;
}

.panel .panel-title {
    background: #cacaca;
}

.panel input, .panel select {
    margin-bottom: 0;
}

.panel .panel-input {
    padding: 0 0 10px 0;
}

.panel>form:last-of-type, .panel .country select, .panel textarea {
    margin-bottom: 10px;
}

.panel .expires select {
padding: 0.2rem;
}

.panel .room-title {
    text-transform: uppercase;
}

.panel .small-2 select {
    height: 22px;
    padding: 0 5px;
}

.lb-gallery {
    margin-top: 0;
}

.scrollbox small {
    line-height: 1;
    display: inline-block;
}

.calendar:before {
  content: "\f073";
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  color: #e2a718;
  position: absolute;
  right: 10px;
  top: 10px;
  font-size: 17px;
}

.fa-calendar {
        color: #e2a718;
}

a.check-available {
    color: #000;
}

a.check-available:hover {
    text-decoration: none;
    color: #000;
}

.reservation-summary {
    margin-bottom: 30px;
}

.reservation-summary h3 {
    width: 60%;
    display: inline-block;
}

.reservation-summary aside {
    width: 40%;
    display: inline-block;
    font-family: arial, sans-serif;
    font-size: 0.75rem;
}

.print {
    font-family: arial, sans-serif;
    font-size: 0.75rem;
    padding-top: 0.25rem;
}

.reservation-summary .panel-title {
    background: #e4e4e4;
}

.reservation-summary .panel .columns {
    padding: 10px;
}

.reservation-summary .grand-total {
    background: #e2a718;
}

.acknowledgement {
    margin-bottom: 20px;
}

.acknowledgement, .acknowledgement label {
    font-size: 0.75rem;
}

input[type="checkbox"]+label, input[type="radio"]+label {
  margin-left: 5px;
  margin-right: 10px;
}

.acknowledgement input[type="checkbox"], .acknowledgement input[type="radio"] {
  margin: 0;
}

.reveal-modal .datepicker {
    display: inline-block;
    margin-bottom: 10px;
}

.reveal-modal .row {
    background: none;
}

.reveal-modal p {
    margin-bottom: 5px;
}

button.gold, .button.gold {
    background-color: #e2a718;
    border-color: #e2a718;
    color: #000000 !important;
}

button.gold:hover, 
button.gold:focus, 
.button.gold:hover, 
.button.gold:focus {
    background-color: #e2a718;
}

button.cancel, .button.cancel {
font-family: arial, sans-serif;
  font-size: 0.75rem;
  background: none;
  font-weight: normal;
}

.key {
    margin-bottom: 10px;
    text-align: left;
}

.update {
    text-align: right;
}

.key span {
    display: inline-block;
    width: 25px;
    height: 17px;
    background: #ccc;
}

.reveal-modal .button.cancel, .reveal-modal .button.gold {
    margin-bottom: 0;
}

#calendar-modal {
    max-width: 501px;
}

.ui-widget-content {
    border: 1px solid #ccc;
  background: #fafafa;
}

.ui-datepicker {
    width: 11.5em;
  padding: 0;
  margin-top: 1px;
}

.ui-widget-header {
border: none;
  font-weight: normal;
  font-size: 14px;
}

.ui-datepicker .ui-datepicker-title {
  line-height: 1.5;
}

.ui-datepicker table {
  background: none;
  border: none;
  font-family: arial, sans-serif;
}

.ui-datepicker table thead {
  background: none;
}

.ui-datepicker th {
  font-weight: normal;
  font-size: 11px;
  color: #656565;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  border: 1px solid #fff;
  background: #fff;
  color: #656565;
  font-size: 11px;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  border: 1px solid #e2a718;
  color: #656565;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
  border: 1px solid #e2a718;
  background: #e2a718;
  color: #656565;
}

.ui-datepicker td a:hover {
  text-decoration: none;
}

.ui-widget-header .ui-icon {
  background-image: url('../img/ui-icons_white_256x240.png');
}

.ui-datepicker .ui-datepicker-prev {
    left: 1px;
    top: 1px;
}

.ui-datepicker .ui-datepicker-next {
    right: 1px;
    top: 1px;
}

.ui-icon-circle-triangle-e {
  background-position: -32px -16px;
}

.ui-icon-circle-triangle-w {
  background-position: -96px -16px;
}

.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover {
    background: none;
    border: none;
}

@media only screen and (max-width: 48em) { 
    .panel {
        font-size: 0.8rem;
    }
    
    .panel .columns {
      padding: 10px 5px 0;
    }
    
    .panel .panel-input {
      padding: 0;
    }
    
    .panel .panel-title, .panel label, .panel .medium-pull-2 {
        padding-bottom: 10px;
    }
    
    .key, .update {
        text-align: center;
    }
    
    .panel-input:before {
        right: 10px;
    }
}

.hidden {
    display: none;
}

.spinner {
    min-height: 331px;
}

.spinner div {
    margin-top: 30px;
}